{% extends 'base.html' %}
{% block content %}
<section id="form">
	{% if form == True %}
	{% include 'form_documents.html' %}
	<hr>
	{% include 'form_collections.html' %}
	{% endif %}
</section>
<section id="tables">
	{% for table in tables %}
		{% include 'table.html' %}
	{% endfor %}
</section>
{% endblock %}
